What is the prerequisite for using Linkus?

To use Linkus, the following requirements must be met:

Platform
Linkus is supported on the following platforms:
Note: Linkus is not supported on iPad and Android tablet.
Platform System requirement
Windows Desktop
  • Windows 7 or later
  • Minimum 2 GHz (32-bit or 64-bit) processor
  • Minimum of 4 GB of memory
  • 300 MB of free hard drive space
Mac Desktop OS X 10.11 El Capitan or later
iPhone 11.0 or later
Android Phone 5.0 or later
PBX server
Linkus is supported on the following PBX servers:
PBX server Version requirement
P-Series IPPBX 37.1.0.13 or later
S-Series IPPBX 30.9.0.20 or later
K2 IPPBX 80.4.0.11 or later
Cloud PBX 81.6.0.3 or later